body{
	padding:0;
	margin:0;
	direction:rtl;
	background:#1a9adc;
	background-image:url(bg2.jpg);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	overflow-x:hidden;
}

@font-face{font-family:'wf_SegoeUILight';src:url('arabic-light/latest.eot');src:url('arabic-light/latest.eot?#iefix') format('embedded-opentype'),url('arabic-light/latest.woff') format('woff'),url('arabic-light/latest.ttf') format('truetype'),url('arabic-light/latest.svg#web') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'wf_SegoeUI';src:url('arabic-normal/latest.eot');src:url('arabic-normal/latest.eot?#iefix') format('embedded-opentype'),url('arabic-normal/latest.woff') format('woff'),url('arabic-normal/latest.ttf') format('truetype'),url('arabic-normal/latest.svg#web') format('svg');font-weight:normal;font-style:normal}

a{ text-decoration:none; color:#000; }
a img{ border:none;}
.content-size{
	width:950px;
	position:relative;
	margin-left:auto;
	margin-right:auto;	
}

.marq-bar{
	background: rgb(235,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(235,0,0,1) 0%, rgba(197,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,0,0,1)), color-stop(100%,rgba(197,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(235,0,0,1) 0%,rgba(197,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(235,0,0,1) 0%,rgba(197,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(235,0,0,1) 0%,rgba(197,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(235,0,0,1) 0%,rgba(197,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb0000', endColorstr='#c50000',GradientType=0 ); /* IE6-8 */
	padding:5px;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	
    -moz-box-shadow:    inset 0 0 5px #b60000;
    -webkit-box-shadow: inset 0 0 5px #b60000;
    box-shadow:         inset 0 0 5px #b60000;
}
.page-content{
  background:#fffcfc;
  padding:5px;
 	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}
.page-left{
	width:290px;
	float:left;	
	margin-left:10px;	
	padding-top:15px;
}
.page-center{
	margin-right:10px;
	margin-left:320px;
	padding-top:15px;
}

.comp-image{
	float:right;
	margin:5px;	
}
.btn-more{
	color:#c50000;
	padding:2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;	
	margin:2px;	
}

.brcd{
	color:#222;
	padding:7px;	
}
.image-soft{
	margin-top:10px;
	margin-bottom:10px;
	padding:2px;
	background:#fff;
	border:1px solid #ccc;	
}
.Paginator{
	margin:10px;
	text-align:right;
	direction:rtl;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.Paginator a{
	margin-left:5px;
	margin-right:5px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:#0d2843;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	text-decoration:none;
	color:#fff;
   -moz-box-shadow:    inset 0 0 5px #000000;
   -webkit-box-shadow: inset 0 0 5px #000000;
   box-shadow:         inset 0 0 5px #000000;
}
.Paginator a:hover{ background:#333;}
.Paginator span{
	margin-left:5px;
	margin-right:5px;
	padding:5px;	
	padding-left:10px;
	padding-right:10px;
}
.Paginator span a{ margin:0px;}
.Paginator .current{
	background:#999;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	color:#000;
   -moz-box-shadow:    inset 0 0 5px #666;
   -webkit-box-shadow: inset 0 0 5px #666;
   box-shadow:         inset 0 0 5px #666;
}
.Paginator .disabled{ padding:0px;}

.header {
	background:#ccc;
	/*background:url(images/index_01.jpg) repeat-x;*/
	background:#FFF;
	margin-bottom:-40px
}
.header_top {
	background:#1a9adc;
	position:relative;
	top:0;
	height:50px;
}
.hlink {
	position:absolute;
	right:5px;
	top:0;
	height:30px;
	width:188px;
}
.uTime{
	position:absolute;
	top:10px;
	right:250px;
	z-index:9999;
}
.navbar{
	background:url(images/navbg.jpg) repeat-x;
	margin:0;
	padding:0;
}
.navbar ul{
	padding:0;
	margin:0;
	margin-top:-4px;
	text-align:center;	
}
.navbar ul li{
	margin:0;
	list-style:none;
	display:inline-block;
	padding-top:6px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	color:#fff;
	margin-left:15px;
	margin-right:15px;
	border-top:6px solid #333;
}
.navbar ul li:hover{
	border-top:6px solid #c00;
	background-color:rgba(255,255,255,0.1);	
}

.navbar ul li a{ color:#fff; }
.ftr{
	padding:5px;
	text-align:center;
	height:140px;
	background:url(images/ftr_bg.jpg) repeat-x;
	width:950px;
	position:relative;
	margin-left:auto;
	margin-right:auto;	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* News Stylesheet */
.news-archive-item{
	border:1px solid #ccc;
	height:200px;
	margin-left:15px;
	margin-bottom:25px;
}
.float-image{
	float:right;
	margin-left:10px;	
}
.news-item-title{
	font-family:'wf_SegoeUI' , arial;
	font-size:22px;
	padding:6px;
	color:#666;
}
.news-item-date{
	font-family:tahoma;
	font-size:12px;
	color:#c00;
	padding:6px;	
}

.menu-area{
	border:1px solid #d8d8d8;
	padding:1px;	
}

.menu-title{
	font-family:'wf_SegoeUI' , arial;
	font-size:22px;
	color:#666;
	background:#f4f4f4;
	padding:14px 7px 14px 7px;	
}
.menu-block{
	margin-bottom:20px;	
}
.menu-title a{ color:#444; }
.menu-sub-title{
	padding:7px;	
	font-family:'wf_SegoeUI' , arial;
	font-size:14px;
	color:#999;
}
.menu-sub-title a{ color:#333; }
.menu-more-box{
	text-align:left;
	padding:5px;	
}
.menu-more-box a{
	padding:5px 12px 5px 12px;
	background:#c00;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	display:inline-block;
	margin:3px;
}
.menu-more-box a:hover{
	background:#818181;	
}
.menu-small-date{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:3px;	
}
.clr{
	clear:both;	
}
.menu-list-item{
	border-bottom:1px dashed #ccc;
	padding-bottom:3px;		
}
.menu-image-lick{
	padding:1px;
	border:1px solid #d8d8d8;
	margin:4px;
	margin-top:10px;	
}

/* Teachers */
.teacher-name{
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	padding:6px;
	color:#484848;
}
.teacher-job{
	font-family:'wf_SegoeUI' , arial;
	font-size:18px;
	color:#484848;
	border-top:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
	background:#f4f4f4;
	padding:7px;	
}
.teacher-caption{
	font-family:'wf_SegoeUI' , arial;
	font-size:14px;
	text-align:justify;
	direction:rtl;
	line-height:140%;
	color:#222;
	padding:7px;	
}
.teacher-callhim{
	bottom:0px;
	margin-right:140px;
	width:439px;
	position:absolute;
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	color:#484848;
	border-top:1px solid #ccc;
	text-align:left;
	background:#f4f4f4;
	padding:7px;	
}
.teacher-callhim a{
	font-size:14px;
	margin:2px;
	background:#333;
	color:#fff;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;	
}

.video-list-actions{
	text-align:center;
	padding:5px;
	margin-top:20px;
}

.video-list-actions a{
	background:#e9e9e9;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:15px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	padding-right:15px;
	font-family:'wf_SegoeUI' , arial;
	font-size:12px;
}

.video-list-actions a:hover{
	background:#e1e1e1;
}

.play_btn{
	position:absolute;
	top:20px;
	left:20px;	
}

.inner-view-box{
	border:1px solid #d8d8d8;
	padding:15px;
	margin-left:40px;
}

/* Changable */
.video-big-title{
	font-family:'wf_SegoeUI' , arial;
	font-size:18px;
	color:#111;
	padding:7px;
	margin-bottom:5px;
}
.views-count{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#c00;	
}
.videos-player{
	width:540px;
	background:#333;
	height:360px;	
}

/* Changable */
.video-caption{
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	line-height:140%;
	direction:rtl;
	color:#000;
	text-align:justify;
	margin-top:10px;
	padding-top:7px;
	border-top:1px solid #ccc;
}

.addCommentTitle {	
	font-family:'wf_SegoeUI' , arial;
	font-size:24px;
	padding:10px;
	margin-top:60px;
}

.input-text{
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	padding:7px;
	width:250px;
	border:2px solid #777;	
}
.comment-title{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#484848;	
}
.input-button{
	background:#e9e9e9;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:15px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	padding-right:15px;
	font-family:'wf_SegoeUI' , arial;
	font-size:12px;
	border:none;
	cursor:pointer;
}
.input-button:hover{
	background:#e2e2e2;	
}
.input-button:blur{
	background:#e9e9e9;	
}

.comments-area-title{
	background:#1a9adc;
	padding:6px;
	color:#fff;
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	margin-top:15px;
		border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	margin-bottom:15px;
}
.total-comments{
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-top:4px;
}
.comment-text-box{
	background:#f4f4f4;
	color:#4f4f4f;
	padding:7px;
	margin-bottom:20px;
	text-align:justify;
	line-height:140%;
}

.alert-ok{
	color:green;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
}

.alert-info{
	color:#FC0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
}
.photos-section-title{
	background:#ededed;
	color:#4d4d4d;
	padding:7px;
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
}

.photo-image-frame{
	margin:10px;
	border:2px solid #333; 		
}
.photo-single-box{
	float:right;
	margin:15px;
	width:267px;
	height:220px;
	border:6px solid #EFEFEF;
}
.photo-single-box:hover{
	border:6px solid #ABABAB;	
}
.mainSliderBox{
	height:400px;
	background:#ccc;
	margin-bottom:20px;
	position:relative;
}

.mainSliderItem{
	height:400px;
	display:none;
}
.mainSliderItem .caption{
	background:#d63c30;
	height:120px;
	width:260px;
	position:absolute;
	left:60px;
	color:#fff;
	padding:10px;
	font-family:'wf_SegoeUI' , arial;
	font-size:16px;
	bottom:120px;	
}
.mainSliderItem .caption a{
	color:#fff;	
}
.mainSliderControl{
	position:absolute;
	bottom:75px;
	left:60px;
}
.mainSliderControl img{
	cursor:pointer;	
}

.main-title-bg{
	font-family:'wf_SegoeUI' , arial;
	font-size:24px;
	padding:6px;
	padding-bottom:12px;
	margin-bottom:7px;
	border-bottom:1px solid #222;
}

.index-right-box{
	width:560px;
	float:right;
}
.large-link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:2px;
	font-weight:bold;	
}
.large-link a{
	color:#000;
	text-decoration:inherit;
}
.large-link a:hover{
	color:#333;	
}
.main-caption-text{
	text-align:justify;
	color:#333;
	direction:rtl;
	padding:2px;	
}
.index-left-box{
	float:right;
	width:170px;
	position:relative;
	margin:2px;
	margin-bottom:3px;
	margin-top:0;
}
.float-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	position:absolute;
	bottom:0;
	font-weight:bold;
	padding:3px;
}
.float-title:hover{
	background:rgba(0,0,0,0.9);
}

.index-callback-box{
	margin-right:570px;	
}

.login-box{ margin-top:5px;}
.login-caption-box{
	float:right;
	width:120px;
	height:100px;
	font-size:18px;
	padding:10px;
	background:#1c972e;	
	font-family:'wf_SegoeUI' , arial;
	color:#fff;
}
.login-input-area-box{
	margin-right:120px;
	height:111px;
	border:1px solid #333;
	border-top:7px solid #333;
}
.big-title-without-line{
	font-size:18px;
	font-family:'wf_SegoeUI' , arial;
	padding-right:30px;
	padding-top:6px;	
}
.main-input{
	border:1px solid #ccc;
	padding:3px;
	width:160px;
}
.main-button{
	background:#ff0000;
	border:none;
	color:#fff;
	padding:3px;	
}
.index-login-caption{
	text-align:justify;
	line-height:150%;
	padding:5px;
	font-size:14px;
	font-weight:bold;	
}
.gray-box{
	margin-top:30px;
	margin-bottom:10px;
}
.gray-box-title{
	background:#1c972e;
	font-size:18px;
	font-family:'wf_SegoeUI' , arial;
	color:#fff;
	padding:7px;
}
.gray-box-fill{
	background:#161515;
	padding-top:5px;
	padding-bottom:5px;
}
.index-videos-box-caption{
	text-align:justify;
	color:#fff;
	line-height:140%;
	direction:rtl;
	color:#ccc;
	margin-top:6px;	
}
.index-videos-box-item{
	position:relative;
	float:right;
	margin:6px;
}

.index-about-box{
	background:#1a9adc;
	float:left;
	width:550px;
	margin-left:-80px;
-webkit-border-top-right-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
padding-right:30px;
padding-top:5px;
padding-bottom:10px;
}

.big-title-with-mrr{
		font-family:'wf_SegoeUI' , arial;
	font-size:24px;
	padding:6px;
	padding-bottom:12px;
	margin-bottom:7px;
	padding-right:42px;
	border-bottom:1px solid #222;
	background:url(images/miarr.jpg) right center no-repeat;
}

.profile-stitle{
	background:url(../theme/images/profile_03.jpg) left center no-repeat;
		font-family:'wf_SegoeUI' , arial;
	font-size:24px;
	padding:18px;
	
}

.profile-contact-button{
	background:#555;
	color:#fff;
	padding-top:7px;
	padding-bottom:7px;
	padding-right:22px;
	padding-left:22px;
	display:inline-block;	
}

.profile-scaption{
	padding:7px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
	text-align:justify;
	direction:rtl;	
}
.profile-binfo-box{
	background:url(images/profile_06.jpg) no-repeat center;
	width:360px;
	height:211px;	
}

.profile-info-title{
	font-family:'wf_SegoeUI' , arial;
	font-size:22px;
	padding:6px;
	margin:10px;	
}

.td_of_table_of_leaves {
	background:#fff;
	border:1px solid #ccc;
	padding:6px;
	font-family:arial;
	font-weight:bold;
	font-size:16px;
		border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
}
.profile-main-section-title{
	font-family:'wf_SegoeUI' , arial;
	font-size:22px;
	margin-top:20px;
	margin-bottom:10px;
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(images/profile_11.jpg);
	padding:20px;
	padding-right:70px;
}
.pointsTable{
		border-bottom:2px solid #999;

}

.pointsTable-title{
	background:#1c972e;
	color:#fff;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	font-family:arial;
	font-weight:bold;
	border:1px solid #666;
	font-size:16px;
}

.pointsTable-values{
	padding:10px;
	text-align:center;
	background:#f4f4f4;
	border-top:2px solid #fffcfc;
	border-bottom:2px solid #fffcfc;
	border-left:1px dashed #999;
}
.profile-teachers-title{
	background:#1a9adc;
	padding:7px;
	font-family:'wf_SegoeUI' , arial;
	font-size:22px;
	color:#fff;
}





.profile-teachers-values{
	background:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:7px;
	border-bottom:1px solid #ccc;	
}
.spichMargin{
	margin:25px;	
}

.contact-form-title{
	padding:10px;
	font-family:arial;
	font-size:18px;
	
}
.contact-form-input{
	padding:10px;
	margin-right:80px;	
}

.weekly-table{
	background:url(images/table-border-bg.jpg);
	padding:15px;
		border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
}
.weekly-table-body{
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	background:#141516;	
}
.table-classes-titles{	
	background:#454646;

}
.table-classes-titles a{
	display:inline-block;
	color:#fff;
	background:#454646;
	padding:8px;
	padding-left:12px;
	padding-right:12px;
}
.table-classes-titles a:hover{
	background:#3e3e3e;	
}
.table-days-titles{	
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	background:#2f2f2f;

}
.table-days-titles a{
	display:inline-block;
	color:#fff;
	background:#2f2f2f;
	padding:8px;
	padding-left:12px;
	padding-right:12px;
}
.table-days-titles a:hover{
	background:#3f3f3f;	
}

.table-subject-item{
	margin:8px;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	padding:7px;
	margin-bottom:5px;
}

.table-subject-name{
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	display:inline-block;
	padding:6px;
	padding-left:16px;
	padding-right:16px;
	margin-left:20px;
	width:90px;
}
 
.table-subject-subject , .table-subject-caption{
	padding:6px;
	width:250px;
	display:inline-block;
	border-bottom:1px solid #999;	
}
#table-subjects-area{
	
}
.about-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:150%;
	text-align:justify;
	direction:rtl;
	padding:7px;
	font-weight:bold;
	
}
.ftr_ste{
	background:#1a9adc;
	margin-bottom:-15px;
	height:30px;	
 	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	width:950px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:3px;
}
.maillist-input{
		border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	background:#fff;
	padding:4px;
	border:none;
	margin:2px;
	width:170px;
	margin-right:37px;	
}
.maillist-box-button{
	background:#c00;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:7px;
	padding-right:7px;
	color:#fff;
		border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border:none;
	margin:2px;
}
.maillist-box-button:active{
	background:#F00;
}
.comment-text-reply{
	margin:15px;
	margin-right:50px;
	padding:9px;
	text-align:justify;
	line-height:140%;
background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #dfdfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#dfdfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#dfdfdf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#dfdfdf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:50px;
	border:1px solid #ccc;
}
.comment-text-reply .comment-text-reply-tour{
	text-align:right;
	padding:5px;
	font-weight:bold;
	margin-bottom:10px;
	color:#c00;
}
.full-bg{
	background:rgba(0,0,0,0.5);
	position:fixed;
	width:100%;
	height:100%;
	z-index:4;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
display:none;
}
.close-window-action{
	color:red;
	padding:10px;
	background:#EDEDED;
	margin:10px;
	display:inline-block;
}
.full-bg-content{
	background:#ffffff;
	position:fixed;
	width:640px;
	height:520px;
	padding:15px;
	z-index:3;
	overflow-y:scroll;
	top:10%;
	right:25%;
}

.comments {}
.comments-body {
	background:#FAFAFA;
	padding:10px;
	margin:10px;
	border:1px solid #9CC;	
}
.comments-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:7px;
	font-weight:bold;
	border-right:3px solid green;
	margin:10px;	
}
.comments-info {
	display:inline-block;
	margin:5px;
	background:#F1F1F1;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:7px;
}
.comments-info:hover{
	background:#e8e8e8;	
}
.comments-text{
	background:#FCFCFC;
	border:1px solid #D4D4D4;
	padding:10px;
	margin:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.comments-tools{
	margin:5px;
	margin-top:15px;
}
.comments-tools a{
	padding:5px;
	padding-bottom:1px;
	margin:5px;	
}
.comments-tools a:hover{
	border-bottom:2px solid #ccc;	
}
.comments-vals{
	margin:5px;	
}
.comments-vals a{
	background:#c00;
	color:#fff;
	padding:5px;
	margin:5px;
	border:2px solid #fff;
}
.comments-vals a:hover{
	border:2px solid #ccc;	
}